GTAGaming Forums

GTAGaming Forums (http://www.gtagaming.com/forums/index.php)
-   Grand Theft Auto IV Mods (http://www.gtagaming.com/forums/forumdisplay.php?f=318)
-   -   Fehlermeldung wegen Carspawner bei Gta 4 (http://www.gtagaming.com/forums/showthread.php?t=114514)

marvin911 03-29-2009 10:29 AM

Fehlermeldung wegen Carspawner bei Gta 4
 
1 Attachment(s)
ich habe ein problem mit dem carspawner 1.4 wenn ich den starte und dann gta 4 starte steht da "Gta 4 funktioniert nicht " und dann muss ich es beenden:(:( .Und ich frage euch ob ihr eine L_Ö_S_U_N_G habt wenn ja schreibt bitte.

Ich habe Windows Vista

Mfg marvin911



Danke im Voraus



Und ich würde mich sehr über eine antwort freuen:):)

RIPpo 03-29-2009 11:57 AM

Try running GTA IV through "GTA IV Launcher" instead, and it should work.
And you have to be the administrator.

Glanerd 03-29-2009 01:20 PM

Quote:

Originally Posted by marvin911 (Post 1968049)
I have a problem with the carspawner 1.4 when I start and then gta 4 start is because "GTA 4 is not working" and then I quit it. And I wonder whether you did it a L_Ö_S_U_N_G if so please write.

I have Windows Vista

Mfg marvin911



Thanks in advance



And I would be very pleased about an answer

Tried to translate for any members that don't know German.

goten232 04-03-2009 09:35 AM

ich bin auch deutsch und deswegen sag ichs mal so:ich dachte,nach dem patch geht keine einzige mod mehr?!!

RIPpo 04-03-2009 11:07 AM

you can still run mods in singleplayer

goten232 04-03-2009 11:16 AM

die einzige mod die bei mir geht ist carspawner 1.4
geht der simple native trainer noch?

RIPpo 04-03-2009 11:33 AM

no, there are not a lot of script mods yet. but you can still use texture mods, like t-shirts

goten232 04-03-2009 01:33 PM

thx for the info


All times are GMT -6. The time now is 05:58 AM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.